﻿IF NOT EXISTS(SELECT 1 FROM [Config.EmailTemplate] WHERE EmailTemplateType = 37)
BEGIN
	INSERT INTO [Config.EmailTemplate]
	(
		EmailTemplateType,
		[Subject],
		Body,
		Salutation,
		SenderEmailType
	)
	VALUES
	(
		37,
		'Auto-Approved Job Seeker Referral',
		'Congratulations! #EMPLOYERNAME# has requested that your referral request for the #JOBTITLE# position be automatically approved for immediate consideration.

While this does not guarantee a job offer, your resume and qualifications have made a good first impression!

For more information, you should sign into #FOCUSCAREER# account. You will find this job in the “Jobs to which you have been referred” panel on your home page.

This is an automated email generated by #FOCUSASSIST#. Please do not reply to this address.

Regards and Best of Luck,
#FOCUSASSIST#',
		'Dear #RECIPIENTNAME#',
		0
	)
END

IF NOT EXISTS(SELECT 1 FROM [Config.EmailTemplate] WHERE EmailTemplateType = 38)
BEGIN
	INSERT INTO [Config.EmailTemplate]
	(
		EmailTemplateType,
		[Subject],
		Body,
		Salutation,
		SenderEmailType
	)
	VALUES
	(
		38,
		'#JOBID# for #JOBTITLE#',
		'We regret to inform you that the hiring manager who posted #JOBID# has placed this job on hold and the position for #JOBTITLE# is currently unavailable to receive applications/resumes. For this reason, we also have placed your referral request on hold. If the hiring manager reactivates this job posting within 30 days, we will reprocess your referral request and notify you regarding that outcome. You need not take further action. We apologize for any inconvenience this may have caused.

This is an automated email generated by #FOCUSASSIST#. Please do not reply to this address.

Regards,
#FOCUSASSIST#',
		'Dear #RECIPIENTNAME#',
		0
	)
END
